On Sun, 06 Jun 2010 19:08:50 +0100, Dooitze de Jong <dooitzedej...@gmail.com> wrote:

Why do we have to enable the lubuntu ppa???

Regards

2010/6/2 Federico Fanton <jor...@gmail.com>

On Tue, 01 Jun 2010 22:06:17 +0100
Steve <yorvik.ubu...@googlemail.com> wrote:

> The easist/safest way, is to use the Ubuntu alternative ISO to set up
RAID
> and install Ubuntu minimal.  The enable the Lubuntu-Desktop PPA and
> install lubuntu-desktop.  This worked for me anyway :)

I followed your advice, thanks!


Because, for the current version of Lubuntu, the latest versions of lubuntu-desktop, PCManFM, libfm, etc. are in there and not in the repositories so you’ll end up with a rather outdated version.

--
Steve (Yorvyk)
http://lubuntu.net

_______________________________________________
Mailing list: https://launchpad.net/~lubuntu-desktop
Post to     : lubuntu-desktop@lists.launchpad.net
Unsubscribe : https://launchpad.net/~lubuntu-desktop
More help   : https://help.launchpad.net/ListHelp

Reply via email to